;
; Configuration was stored by Flash Drive/Card Tester 17-Jun-13 at 15:04:13
;
WinPosX              = 181          ; Window left upper X coordinate
WinPosY              = 129          ; Window left upper Y coordinate
WinWidth             = 727          ; Window width
WinHeight            = 506          ; Window height
LogFn                =              ; 日志文件名称
LogEnable            = 0            ; 启用文件记录
;
